# generated by Slic3r 1.2.9 on Sun Sep 13 22:24:26 2015
autocenter = 
background_processing = 1
last_output_path = /Users/jannik/Desktop
last_version_check = 1442169415
main_frame_maximized = 1
main_frame_pos = 0,23
main_frame_size = 1920,1025
mode = expert
remember_output_path = 1
version = 1.2.9
version_check = 1

[presets]
filament = -prusa-noBed.ini
print = -prusa-h03f30.ini
printer = -prusa.ini

[recent]
config_directory = /Users/jannik/JBeyerstedt-Projekte/reprap-prusa-i3
skein_directory = /Users/jannik/JBeyerstedt-Projekte/reprap-prusa-i3/printTests
